Page MenuHomePhabricator

🎬 ipad-de-02 | Setup campaign | ⏰ Nov 30th
Closed, ResolvedPublic

Description

Campaign

Preceded bySucceeded by
T266758C20_WMDE_iPad_Test_02T270084

Banners

Banner nameRespective page on meta-wikiLink to example on production wiki
B20_WMDE_iPad_Test_02_2_ctrlsetuppreview
B20_WMDE_iPad_Test_02_2_varsetuppreview

Campaign settings

General

NameC20_WMDE_iPad_Test_02
Start Date2020-11-30
Start Time10:15 UTC
End Date2020-12-31
End Time23:00 UTC
ProjectsWikipedia
Languagesde - German
GeotargetedGermany
User bucketing2
Priorityhigh
Limit traffic-

Extra features

Legacy hiding and impression counting support

Set sample rate
Sample rate1
Banners might not display

Impression diet

Identifierwmde-campaign-2020
Skip impressions0
Max impressions15
Wait time0

Banner settings

Categoryfundraising
Display toAnonymous users
Display oniphone, android

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 24 2020, 5:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
AbbanWMDE moved this task from Heap to Doing on the WMDE-FUN-Funban-2020 board.
AbbanWMDE removed AbbanWMDE as the assignee of this task.Nov 25 2020, 7:57 AM
AbbanWMDE moved this task from Doing to Code Review on the WMDE-FUN-Funban-2020 board.
AbbanWMDE added a subscriber: AbbanWMDE.
CorinnaHillebrand_WMDE updated the task description. (Show Details)
kai.nissen renamed this task from 🎬 ipad-de-02 | Setup campaign | ⏰ Nov 26th to 🎬 ipad-de-02 | Setup campaign | ⏰ Nov 30th.Dec 1 2020, 1:10 PM
kai.nissen updated the task description. (Show Details)
kai.nissen updated the task description. (Show Details)Dec 14 2020, 10:48 AM
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:39 AM
kai.nissen claimed this task.